glab(1)

NAME
glab-gpg-key-get - Returns a single GPG key specified by the ID.

SYNOPSIS
glab gpg-key get [flags]

DESCRIPTION
Returns a single GPG key specified by the ID.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Get GPG key with ID as argument
    $ glab gpg-key get 7750633

SEE ALSO
glab-gpg-key(1)